.holder {
	position: relative;
	padding: 50px 0 0 0;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	background: #F1F9FC;

	width: 6px;
	cursor: move;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;

	width: 6px;
	background-color: #00AEEF;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.scroll-pane {
	overflow: hidden;
	height: 310px;
}
